Une MAJ Système ne passe pas depuis un certain temps déjà

Mon serveur YunoHost

**Matériel : Brique Internet sans VPN, A20 Olinuxino Lime2, Armbian 23.8.1 Bullseye with Linux 6.1.63-current-sunxi
**Version de YunoHost : ** 11.2.9.1
J’ai accès à mon serveur : En SSH
Êtes-vous dans un contexte particulier ou avez-vous effectué des modifications particulières sur votre instance ? : non
**Mes applications ** : Dotclear2 (x2), (Bludit=, My_WebApp (x2), Nextcloud, Sogo, PhpmyAdmin, Converse
**Mes domaines ** : sante9naturel.fr, lesmegeresdelhumus.fr, fievrebleue.fr, webmail.lesmegeresdelhumus.fr
**Mes certs ** : Lets Encrypt

Bonjour,

Il s’agit de ce paquet qui ne se met pas à jour :
armbian-bsp-cli-lime2-current (de 23.8.1 à 23.11.1)

Qu’en pensez-vous ?

Bien à vous,

Q

J’en pense qu’il nous manque les sacro-saints logs. :pray:

Merci pour vos réponses,

Voici le lien vers les logs concernant la MAJ système.

https://paste.yunohost.org/raw/inubobecaf

Bonjour,

Le précédent log transmis ne devait pas être très explicite je pense. Tant qu’il y a des MAJ à faire aucune trace n’apparaît concernant la non MAJ de ce paquet.

En fait après avoir fait la MAJ le nom du paquet disparaît de la liste SYSTEME. Le nom ne réapparaît que si je redemande une mise à jour.

Des erreurs apparaissent alors dans la console lorsque la MAJ s’effectue mais aucun log n’est généré !

Une fois la MAJ terminée l’écran est effacé. Impossible donc de vous faire parvenir les erreurs générées par la MAJ de ce paquet.

Comment puis-je procéder ?

Bien à vous,

Q

Où ce nom apparaît-il ?

Cela semble similaire à ce fil chez Armbian: Unable to upgrade armbian-bsp-cli-odroidhc4-current - Odroid N2/N2+/HC4 - Armbian Community Forums

En ligne de commande, que te retourne sudo apt update && sudo apt upgrade ?

Bonsoir,

Voici le résultat de la commande :

root@sante9naturel:~# sudo apt update && sudo apt upgrade
Hit:1 http://deb.debian.org/debian bullseye InRelease
Get:2 http://deb.debian.org/debian bullseye-updates InRelease [44,1 kB]                                                                     
Hit:3 http://security.debian.org bullseye-security InRelease                                                                                
Hit:4 http://armbian.hosthatch.com/apt bullseye InRelease                                                                                   
Get:5 http://forge.yunohost.org/debian bullseye InRelease [18,4 kB]    
Hit:6 https://packages.sury.org/php bullseye InRelease                                        
Fetched 62,4 kB in 7s (8 696 B/s)                                                                                                           
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
1 package can be upgraded. Run 'apt list --upgradable' to see it.
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
root@sante9naturel:~# apt list --upgradable
Listing... Done
armbian-bsp-cli-lime2-current/bullseye 23.11.1 armhf [upgradable from: 23.8.1]
N: There is 1 additional version. Please use the '-a' switch to see it
root@sante9naturel:~# 

Le nom apparaît dans : Console d’administration → Mettre à jour le système. Une fois la recherche terminée le nom du paquet apparaît dans la liste SYSTEME des paquets à mettre à jour.

Bien à vous,

Q

RE,

Serait-ce la solution ?

sudo apt purge armbian-bsp-cli-lime2-current
sudo apt install armbian-bsp-cli-lime2-current

Q

C’est ce que j’allais suggérer, après lecture du fil du forum Armbian. :crossed_fingers:

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.